import { createBrowserRouter, RouterProvider } from 'react-router-dom';
import { HomePage } from './pages/Home.page';
import { Error_404 } from './components/404/404';

const router = createBrowserRouter([
  {
    path: '/',
    element: <HomePage />,
  },



  { 
    path: '*',
    element: <Error_404 /> },
]);

export function Router() {
  return <RouterProvider router={router} />;
}
